query getAreaListByItemIdAndStorageId($productId: ID!, $storageId: ID!) {
    storage_items(product_id: $productId, storage_id: $storageId) {
        area {
            id
            name
        }
        quantity
    }
}